{
    "main": {
        "dialog": {
            "save": "Salva",
            "close": "Chiudi",
            "yes": "Si",
            "cancel": "Annulla",
            "no": "No"
        },
        "action": {
            "logs": "Logs",
            "reboot": "Riavvia il server"
        },
        "actions": "Azioni",
        "displayName": "Nome visualizzato",
        "username": "Nome utente",
        "logout": "Esci",
        "offline": "Cloudron è offline. Riconnessione in corso…",
        "rebootDialog": {
            "rebootAction": "Riavvia ora",
            "description": "Usa questo per applicare gli aggiornamenti di sicurezza o se hai riscontrato comportamenti inaspettati. Tutte le app e i servizi attivi attualmente su questo Cloudron saranno automaticamente riavviati quando il riavvio sarà completato.",
            "title": "Vuoi davvero riavviare il server?"
        },
        "searchPlaceholder": "Cerca"
    },
    "apps": {
        "searchPlaceholder": "Cerca una App",
        "noAccess": {
            "description": "Quando lo avrai fatto, le potrqi vedere qui.",
            "title": "Non hai ancora accesso a nessuna app."
        },
        "noApps": {
            "title": "Nessuna App è ancora installata!",
            "description": "Perché non installare qualche app? Visita l'<a href=\"{{ appStoreLink }}\">App Store</a>"
        },
        "title": "Le mie applicazioni"
    },
    "volumes": {
        "description": "I volumi sono delle cartelle sul server che possono essere condivise tra le app. Questi possono essere mount di tipo NFS / SSHFS o dischi di archiviazione esterni collegati al server.",
        "removeVolumeDialog": {
            "removeAction": "Elimina"
        },
        "addVolumeDialog": {
            "title": "Aggiungi Volume"
        },
        "openFileManagerActionTooltip": "Apri il File Manager",
        "name": "Nome",
        "title": "Volumi"
    },
    "passwordResetEmail": {
        "subject": "Reimpostazione della password per [<%= cloudron %>]",
        "resetActionText": "Per reimpostare la password, visita questo pagina: <%- resetLink %>",
        "expireNote": "Tieni presente che il link per la reimpostazione della password scadrà tra 24 ore.",
        "resetAction": "Clicca per reimpostare la password",
        "description": "Qualcuno, si spera tu, ha richiesto il ripristino della password del tuo account. Se non hai richiesto il ripristino, ignora questo messaggio.",
        "salutation": "Ciao <%= user %>,"
    },
    "welcomeEmail": {
        "subject": "Benvenuti in <%= cloudron %>",
        "inviteLinkActionText": "Segui questo link per iniziare: <%- inviteLink %>",
        "invitor": "Hai ricevuto questa email perché sei stato invitato da <%= invitor %>.",
        "inviteLinkAction": "Iniziare",
        "salutation": "Ciao <%= user %>,",
        "welcomeTo": "Benvenuti in <%= cloudronName %>!"
    },
    "setupAccount": {
        "success": {
            "openDashboardAction": "Apri Dashboard",
            "title": "Il tuo account è pronto"
        },
        "invalidToken": {
            "description": "Contatta l'amministratore del tuo server per ottenere un nuovo link di invito.",
            "title": "Link di invito non valido o scaduto"
        },
        "setupAction": "Configurazione",
        "errorPasswordNoMatch": "Le password non corrispondono",
        "errorPassword": "La password deve essere di almeno 8 caratteri",
        "passwordRepeat": "Ripeti Password",
        "password": "Nuova Password",
        "fullName": "Nome e Cognome",
        "username": "Nome Utente",
        "description": "Per favore configura il tuo account"
    },
    "passwordReset": {
        "success": {
            "openDashboardAction": "Apri la dashboard",
            "title": "La password è stata cambiata"
        },
        "passwordChanged": {
            "submitAction": "Invia"
        },
        "newPassword": {
            "passwordRepeat": "Ripeti password",
            "password": "Nuova password",
            "title": "Imposta nuova password"
        },
        "emailSent": {
            "title": "Email di reimpostazione della password inviata"
        },
        "backToLoginAction": "Torna al login",
        "resetAction": "Reimposta",
        "usernameOrEmail": "Nome utente o Email",
        "title": "Reimposta password"
    },
    "login": {
        "resetPasswordAction": "Reimposta password",
        "2faToken": "Token 2FA (se abilitato)",
        "password": "Password",
        "username": "Nome utente",
        "errorIncorrectCredentials": "Nome utente o password errati"
    },
    "app": {
        "updates": {
            "info": {
                "lastUpdated": "Ultimo aggiornamento",
                "packageVersion": "Versione del pacchetto",
                "appId": "ID App",
                "description": "Nome e versione dell'App",
                "customAppUpdateInfo": "Gli aggiornamenti automatici non sono disponibili per le app personalizzate"
            }
        },
        "storageTabTitle": "Spazio",
        "updateDialog": {
            "changelogHeader": "Modifiche per la nuova versione {{ version }}:",
            "updateAction": "Aggiorna",
            "setupSubscriptionAction": "Imposta abbonamento",
            "skipBackupCheckbox": "Salta backup",
            "subscriptionExpired": "Il tuo abbonamento Cloudron è scaduto. Configura un abbonamento per aggiornare l'app.",
            "unstableWarning": "Questo aggiornamento è una pre-release e non è ancora considerato stabile. Si prega di aggiornare a proprio rischio.",
            "title": "Aggiorna {{ app }}"
        },
        "security": {
            "robots": {
                "title": "Robots.txt"
            },
            "csp": {
                "saveAction": "Salva",
                "title": "Politica sulla sicurezza dei contenuti",
                "description": "L'impostazione di questa opzione sovrascriverà qualsiasi intestazione CSP inviata dall'app stessa"
            }
        },
        "cloneDialog": {
            "location": "Ubicazione",
            "description": "Utilizzo del backup da <b>{{ creationTime }}</b> e dalla versione <b> v{{ packageVersion }}</b>",
            "title": "Clona {{ app }}"
        },
        "restoreDialog": {
            "restoreAction": "Ripristina",
            "warning": "Tutti i dati generati tra ora e l'ultimo backup noto verranno persi irrevocabilmente. Si consiglia di creare un backup dei dati correnti prima di tentare un ripristino.",
            "description": "Ciò ripristinerà questa app sui dati da {{ creationTime }}.",
            "title": "Ripristina {{ app }}"
        },
        "importBackupDialog": {
            "importAction": "Importa",
            "uploadAction": "Carica configurazione backup",
            "title": "Importa backup"
        },
        "uninstallDialog": {
            "uninstallAction": "Disinstalla",
            "description": "Questo disinstallerà immediatamente {{ app }} e rimuoverà tutti i suoi dati.",
            "title": "Disinstalla {{ app }}"
        },
        "appInfo": {
            "openAction": "Apri {{ app }}",
            "package": "Pacchetto"
        },
        "uninstall": {
            "uninstall": {
                "uninstallAction": "Disinstalla",
                "description": "Questo disinstallerà immediatamente l'app e rimuoverà tutti i suoi dati. Il sito sarà inaccessibile.",
                "title": "Disinstalla"
            }
        },
        "repair": {
            "taskError": {
                "retryAction": "Riprova attività {{ task }}",
                "description": "Se un'azione di configurazione, aggiornamento, ripristino o backup ha provocato un errore, è possibile ritentare l'attività.",
                "title": "Errore dell'attività"
            },
            "recovery": {
                "restartAction": "Riavvia App",
                "description": "Se l'app non risponde, prova a riavviare l'app. Se l'app si riavvia continuamente a causa di un plug-in danneggiato o di una configurazione errata, posiziona l'app in modalità di ripristino per accedere alla console.\nUtilizza le seguenti <a href=\"{{ docsLink }}\" target=\"_blank\">istruzioni</a> per riavviare l'app.",
                "title": "Recupero Crash"
            }
        },
        "backups": {
            "auto": {
                "description": "Cloudron crea periodicamente un backup in base alle impostazioni del <a href=\"{{ backupLink }}\">backup</a>.",
                "title": "Backup automatici"
            },
            "import": {
                "description": "Usalo per migrare un'app da un altro Cloudron. L'altra app deve avere la stessa versione del pacchetto e le stesse impostazioni di controllo dell'accesso di questa.",
                "title": "Importa da backup esterno"
            },
            "backups": {
                "importAction": "Importa Backup",
                "createBackupAction": "Crea Backup",
                "restoreTooltip": "Ripristina su questo backup",
                "cloneTooltip": "Clona da questo backup",
                "downloadConfigTooltip": "Scarica la configurazione di backup",
                "description": "I backup sono istantanee complete dell'app. Puoi utilizzare i backup delle app per ripristinare o clonare questa app.",
                "title": "Backup"
            }
        },
        "email": {
            "from": {
                "saveAction": "Salva",
                "mailboxPlaceholder": "Lascia vuoto per utilizzare l'impostazione predefinita della piattaforma",
                "title": "Indirizzo Mail DA"
            }
        },
        "graphs": {
            "period": {
                "30d": "30 giorni",
                "7d": "7 giorni",
                "24h": "24 ore",
                "12h": "12 ore"
            }
        },
        "storage": {
            "mounts": {
                "saveAction": "Salva",
                "addMountAction": "Aggiungi punto di montaggio volume",
                "noMounts": "Nessun volume è montato.",
                "volume": "Volume",
                "title": "Mounts"
            },
            "appdata": {
                "title": "Dati App",
                "moveAction": "Sposta Dati",
                "description": "Per impostazione predefinita, i dati di questa app si trovano in <code>{{ storagePath } </code>. Se il server sta esaurendo lo spazio su disco, puoi montare un disco EXT4 esterno e spostare i dati di questa app lì."
            }
        },
        "resources": {
            "cpu": {
                "description": "Percentuale di tempo della CPU quando il sistema è sotto carico pesante.",
                "title": "Condivisioni della CPU",
                "setAction": "Imposta"
            },
            "memory": {
                "resizeAction": "Ridimensiona",
                "description": "Cloudron alloca il 50% di questo valore come RAM e il 50% come swap.",
                "title": "Limite Memoria"
            }
        },
        "accessControl": {
            "sftp": {
                "username": "Nome Utente",
                "port": "Porta",
                "server": "Server",
                "title": "SFTP"
            },
            "userManagement": {
                "visibleForSelected": "Visibile solo ai seguenti utenti e gruppi",
                "visibleForAllUsers": "Visibile a tutti gli utenti su questo Cloudron",
                "dashboardVisibility": "Visibilità dashboard",
                "descriptionSftp": "Controlla anche l'accesso SFTP.",
                "description": "Questa app è configurata per l'autenticazione con la Directory utenti di Cloudron."
            }
        },
        "location": {
            "noAliases": "Nessun dominio alias configurato.",
            "addAliasAction": "Aggiungi un alias",
            "aliases": "Alias",
            "saveAction": "Salva",
            "addRedirectionAction": "Aggiungi un reindirizzamento",
            "noRedirections": "Non sono configurati domini di reindirizzamento.",
            "redirections": "Reindirizzamenti",
            "locationPlaceholder": "Lascia vuoto per utilizzare il dominio principale",
            "location": "Ubicazione"
        },
        "display": {
            "saveAction": "Salva",
            "tagsTooltip": "Per raggruppare nella dashboard",
            "tagsPlaceholder": "Usa lo spazio per separare i tag",
            "icon": "Icona",
            "tags": "Tags",
            "label": "Etichetta"
        },
        "uninstallTabTitle": "Disinstalla",
        "repairTabTitle": "Ripara",
        "backupsTabTitle": "Backup",
        "updatesTabTitle": "Aggiornamenti",
        "emailTabTitle": "Email",
        "securityTabTitle": "Sicurezza",
        "graphsTabTitle": "Grafici",
        "resourcesTabTitle": "Risorse",
        "accessControlTabTitle": "Controllo Accesso",
        "locationTabTitle": "Ubicazione",
        "displayTabTitle": "Visualizza",
        "projectWebsiteAction": "Sito web del progetto",
        "adminPageAction": "Pagina di amministrazione",
        "docsAction": "Documentazione",
        "firstTimeSetupAction": "Prima installazione",
        "docsActionTooltip": "Documentazione",
        "filemanagerActionTooltip": "Gestione File",
        "terminalActionTooltip": "Terminale",
        "logsActionTooltip": "Logs"
    },
    "email": {
        "incoming": {
            "catchall": {
                "description": "Le e-mail inviate ad indirizzi non esistenti verranno inoltrati alle caselle seguenti.",
                "title": "Catch-all",
                "saveAction": "Salva"
            },
            "mailinglists": {
                "membersOnlyTooltip": "Pubblicazione limitata ai soli membri",
                "everyoneTooltip": "Tutti possono spedire",
                "members": "Lista dei membri",
                "name": "Nome",
                "title": "Liste di distribuzione"
            },
            "mailboxes": {
                "usage": "Uso",
                "aliases": "Aliases",
                "owner": "Proprietario",
                "name": "Nome",
                "addAction": "Aggiungi",
                "title": "Caselle"
            },
            "port": "Porta",
            "server": "Server",
            "sieveServerInfo": "ManageSieve",
            "outgointServerInfo": "Posta in uscita (SMTP)",
            "title": "Posta in arrivo",
            "incomingServerInfo": "Posta in entrata (IMAP)"
        },
        "config": {
            "title": "Configurazione e-mail {{ domain }}"
        },
        "outbound": {
            "title": "Relay delle mail in uscita",
            "description": "Cloudron userà questo mail server (Smart host) per inviare la posta in uscita dalla app installate su questo dominio.",
            "noopNonAdminDomainWarning": "Cloudron non può inviare e-mail dalle app installate su questo dominio se il servizio di e-mail non è stato abilitato.",
            "mailRelay": {
                "host": "Host SMTP",
                "port": "Porta SMTP (STARTTLS)",
                "selfsignedCheckbox": "Accetta i certificati self-signed",
                "password": "Password",
                "apiTokenOrKey": "Token/Chiave API",
                "username": "Nome utente",
                "spfDocInfo": "Cloudron non configura automaticamente un record SPF. Configuralo manualmente seguendo il link a <a href=\"{{ spfDocsLink }}\" target=\"_blank\">{{ name }} docs</a>."
            },
            "noopAdminDomainWarning": "Cloudron non può inviare inviti, reset password e altre notifiche quando il servizio di e-mail è disabilitato sul dominio primario"
        },
        "signature": {
            "htmlFormat": "HTML (opzionale)",
            "title": "Firma",
            "description": "Questo testo verrà inserito in tutte le mail inviate da questo dominio.",
            "plainTextFormat": "Formato del testo"
        },
        "dnsStatus": {
            "namecheapInfo": "Namecheap richiede che i record MX siano impostati manualmente",
            "expected": "Valore atteso",
            "current": "Valore attuale",
            "type": "Tipo di record",
            "recordNotSet": "non impostato",
            "ptrInfo": "Il record PTR è impostato dal fornitore del tuo server e non a livello di DNS.",
            "domain": "Dominio",
            "hostname": "Nome Host",
            "description": "Lo stato dei record DNS potrebbe mostrare un errore durante la propagazione del DNS (~ 5 minuti). Consulta i documenti di <a href=\"{{ emailDnsDocsLink }}\" target=\"_blank\">risoluzione dei problemi</a> per assistenza."
        },
        "smtpStatus": {
            "blacklisted": "L'IP di questo server {{ ip }} è su una blacklist.",
            "notBlacklisted": "L'IP di questo server {{ ip }} <b>non</b> è su una blacklist."
        },
        "enableEmailDialog": {
            "title": "Vuoi abilitare il servizio di e-mail per il dominio {{ domain }}?",
            "noProviderInfo": "Il fornitore di DNS non è impostato. Devi impostare manualmente i record DNS elencati nel tab di stato.",
            "setupDnsCheckbox": "Imposta i record DNS",
            "description": "Il Cloudron verrà configurato per ricevere e-mail su <b>{{ domain }}</b>. Leggi la documentazione su come aprire le <a href=\"{{ requiredPortsDocsLink }}\" target=\"_blank\">porte richieste</a>.",
            "enableAction": "Abilita",
            "setupDnsInfo": "Usa questa opzione per l'impostazione automatica dei record DNS this option to automatically setup Email related DNS records. Leaving this option unchecked is useful for creating mail boxes and <a href=\"{{ importEmailDocsLink }}\">importing email</a> before going live."
        },
        "deleteMailinglistDialog": {
            "deleteAction": "Elimina",
            "description": "Vuoi davvero eliminare la mailing list <b> {{ name }}@{{ domain }}</b>?",
            "title": "Elimina la mailing list {{ name }}@{{ domain }}"
        },
        "editMailinglistDialog": {
            "title": "Modifica la mailing list {{ name }}@{{ domain }}"
        },
        "addMailinglistDialog": {
            "membersOnlyCheckbox": "Limita la pubblicazione solo ai membri",
            "members": "Elenca membri",
            "title": "Aggiungi mailing list"
        },
        "deleteMailboxDialog": {
            "deleteAction": "Elimina",
            "purgeMailboxCheckbox": "Elimina tutti i messaggi e i filtri all'interno di questa casella di posta",
            "description": "Dopo l'eliminazione, le e-mail di questa casella di posta verranno rifiutate. Puoi scegliere di non eliminare i messaggi di posta elettronica in questa casella di posta per scopi di archiviazione. Le email archiviate si trovano in <code>/home/yellowtent/boxdata/mail/vmail </code> sul server.",
            "title": "Elimina la casella di posta {{ name }}@{{ domain }}"
        },
        "editMailboxDialog": {
            "addAnotherAliasAction": "Aggiungi un altro alias",
            "addAliasAction": "Aggiungi un alias",
            "noAliases": "Non sono configurati alias.",
            "aliases": "Alias",
            "owner": "Proprietario casella",
            "title": "Modifica casella di posta {{ name }}@{{ domain }}"
        },
        "addMailboxDialog": {
            "name": "Nome",
            "title": "Aggiungi Casella"
        },
        "disableEmailDialog": {
            "disableAction": "Disabilita",
            "description": "Ciò configurerà Cloudron per interrompere la ricezione di email per <b>{{ domain }}</b>. Le caselle postali e gli elenchi associati a questo dominio non verranno eliminati.",
            "title": "Disattivare il server di posta per {{ domain }}?"
        }
    },
    "filemanager": {
        "toolbar": {
            "restartApp": "Riavvia l'app",
            "uploadFile": "Carica documento",
            "newFolder": "Nuova cartella",
            "newFile": "Nuovo documento",
            "upload": "Carica",
            "new": "Nuovo",
            "uploadFolder": "Carica cartella",
            "openTerminal": "Apri il terminale",
            "openLogs": "Vedi i logs"
        },
        "newFileDialog": {
            "create": "Crea",
            "title": "Nuovo documento"
        },
        "newDirectoryDialog": {
            "title": "Nuova cartella",
            "create": "Crea"
        },
        "removeDialog": {
            "reallyDelete": "Eliminare davvero quanto segue?"
        },
        "title": "File Manager",
        "renameDialog": {
            "title": "Rinomina {{ fileName }}",
            "newName": "Nuovo nome",
            "rename": "Rinomina"
        },
        "chownDialog": {
            "title": "Cambia proprietà",
            "newOwner": "Nuovo proprietario",
            "change": "Cambia proprietario",
            "recursiveCheckbox": "Cambia proprietario (ricorsivo)"
        },
        "uploadingDialog": {
            "title": "Carico documenti in corso ({{ countDone }}/{{ count }})",
            "errorAlreadyExists": "Uno o più documenti sono già esistenti.",
            "errorFailed": "Impossibile caricare uno o più file. Per favore riprova.",
            "closeWarning": "Non aggiornare la pagina fino al termine del caricamento.",
            "retry": "Riprova",
            "overwrite": "Sovrascrivi"
        },
        "extractDialog": {
            "title": "Estraggo {{ fileName }}",
            "closeWarning": "Non aggiornare la pagina fino al termine dell'estrazione."
        },
        "textEditorCloseDialog": {
            "title": "Il file ha dei cambiamenti non salvati",
            "details": "I cambiamenti verranno persi se non salvi documento prima di chiudere",
            "dontSave": "Non salvare"
        },
        "notFound": "Non trovato",
        "list": {
            "name": "Nome",
            "size": "Dimensione",
            "owner": "Proprietario",
            "empty": "Non ci sono documenti",
            "symlink": "symlink a {{ target }}",
            "menu": {
                "rename": "Rinomina",
                "chown": "Cambia proprietario",
                "extract": "Estrai qui",
                "download": "Scarica",
                "delete": "Cancella",
                "edit": "Modifica",
                "cut": "Taglia",
                "copy": "Copia",
                "paste": "Incolla",
                "selectAll": "Seleziona Tutto"
            },
            "mtime": "Modificato"
        },
        "extract": {
            "error": "Errore nell'estrazione: {{ message }}"
        },
        "newDirectory": {
            "errorAlreadyExists": "Esiste già"
        },
        "newFile": {
            "errorAlreadyExists": "Già esistente"
        },
        "status": {
            "restartingApp": "riavviando l'app"
        }
    },
    "backups": {
        "configureBackupStorage": {
            "memoryLimit": "Limite di memoria",
            "encryptionDescription": "Salva questa passphrase in un luogo sicuro. Cloudron non memorizza questa password. I backup non possono essere decrittografati senza la passphrase",
            "encryptionPassword": "Password di crittografia",
            "s3LikeNote": "Rimuovere qualsiasi regola del ciclo di vita di scadenza degli oggetti poiché danneggerà i backup rsync.",
            "format": "Formato Archiviazione",
            "gcsServiceKey": "Chiave account di servizio",
            "s3SecretAccessKey": "Chiave di accesso segreta",
            "s3AccessKeyId": "ID chiave di accesso",
            "region": "Regione",
            "prefix": "Prefisso",
            "bucketName": "Nome Bucket",
            "acceptSelfSignedCerts": "Accetta certificato autofirmato",
            "hardlinksLabel": "Usa collegamenti reali",
            "localDirectory": "Directory di backup locale",
            "mountPointDescription": "Il punto di montaggio deve essere impostato manualmente. Consulta i <a href=\"{{ providerDocsLink }}\" target=\"_blank\"> documenti </a>.",
            "mountPoint": "Punto di montaggio",
            "provider": "Provider archiviazione",
            "title": "Configura archiviazione backup",
            "uploadPartSizeDescription": "Dimensioni del singolo file nel caricamento multiplo. Fino a 3 parti vengono caricate in parallelo e richiedono maggiore memoria.",
            "uploadConcurrencyDescription": "Numero di file da caricare in parallelo durante il backup",
            "downloadConcurrencyDescription": "Numero di file da scaricare in parallelo durante il ripristino",
            "uploadPartSize": "Dimensione parte da caricare",
            "s3Endpoint": "Endpoint",
            "encryptionPasswordRepeat": "Ripeti Password",
            "encryptionPasswordPlaceholder": "Passphrase utilizzata per crittografare i backup",
            "copyConcurrencyDescription": "Numero di copie di file remoti in parallelo durante il backup.",
            "copyConcurrency": "Copia Contemporanea",
            "uploadConcurrency": "Upload Contemporanei",
            "downloadConcurrency": "Download Contemporanei",
            "memoryLimitDescription": "Limite di memoria per l'attività di backup. Regola questo se aumenti i valori di concorrenza dai loro valori predefiniti."
        },
        "configureBackupSchedule": {
            "retentionPolicy": "Politica di conservazione",
            "hours": "Ore",
            "days": "Giorni",
            "title": "Configura pianificazione e conservazione backup"
        },
        "backupDetails": {
            "version": "Versione",
            "date": "Data",
            "title": "Dettagli Backup",
            "id": "Id"
        },
        "listing": {
            "backupNow": "Esegui il backup adesso",
            "cleanupBackups": "Pulizia Backup",
            "tooltipDownloadBackupConfig": "Scarica Configurazione Backup",
            "appCount": "{{ appCount }} applicazioni",
            "noApps": "Nessuna app",
            "version": "Versione",
            "contents": "Contenuti",
            "noBackups": "Non sono stati ancora effettuati backup",
            "title": "Elenco"
        },
        "schedule": {
            "retentionPolicy": "Politica di conservazione",
            "schedule": "Pianifica",
            "title": "Pianificazione e conservazione"
        },
        "title": "Backup"
    },
    "profile": {
        "changePasswordAction": "Cambia Password",
        "createApiToken": {
            "copyNow": "Copia il token API ora. Non verrà mostrato di nuovo per motivi di sicurezza.",
            "description": "Nuovo token API:",
            "name": "Nome Token API",
            "title": "Crea Token API"
        },
        "createAppPassword": {
            "copyNow": "Copia la password adesso. Non verrà mostrata di nuovo per motivi di sicurezza.",
            "description": "Usa la seguente password per autenticarti con l'app:",
            "name": "Nome password",
            "title": "Crea Nuova Password",
            "app": "App"
        },
        "changeFallbackEmail": {
            "title": "Modifica l'indirizzo email di recupero della password"
        },
        "changeEmail": {
            "title": "Cambia indirizzo email principale"
        },
        "loginTokens": {
            "logoutAll": "Esci da tutti",
            "description": "Hai {{webadminTokenCount}} token Web attivo(i) e {{cliTokenCount}} token CLI.",
            "title": "Token di accesso"
        },
        "apiTokens": {
            "noTokensPlaceholder": "Nessun Token API creato",
            "description": "Utilizza questi token di accesso personali per autenticarti all'<a target=\"_blank\" href=\"{{ apiDocsLink }}\"> API Cloudron </a>",
            "name": "Nome",
            "title": "Tokens API"
        },
        "appPasswords": {
            "description": "Le password delle App sono una misura di sicurezza per proteggere il tuo account utente Cloudron. Se devi accedere a un'app Cloudron da un'app mobile o da un client non attendibile, puoi accedere con il tuo nome utente e la password alternativa generata qui.",
            "noPasswordsPlaceholder": "Nessuna password per l'App creata",
            "name": "Nome",
            "title": "Password delle App",
            "app": "App"
        },
        "enable2FA": {
            "enable": "Abilita",
            "authenticatorAppDescription": "Usa Google Authenticator (<a href=\"{{ googleAuthenticatorPlayStoreLink }}\" target=\"_blank\">Android</a>, <a href=\"{{ googleAuthenticatorITunesLink }}\" target=\"_blank\">iOS</a>), FreeOTP authenticator (<a href=\"{{ freeOTPPlayStoreLink }}\" target=\"_blank\">Android</a>, <a href=\"{{ freeOTPITunesLink }}\" target=\"_blank\">iOS</a>) o una qualsiasi app TOTP per eseguire la scansione del codice segreto.",
            "title": "Abilita autenticazione a Due Fattori",
            "token": "Token"
        },
        "disable2FA": {
            "disable": "Disabilita",
            "title": "Disabilita autenticazione a Due Fattori",
            "password": "Password"
        },
        "changePassword": {
            "errorPasswordsDontMatch": "Le password non coincidono",
            "newPasswordRepeat": "Ripeti nuova password",
            "newPassword": "Nuova password",
            "currentPassword": "Password attuale",
            "title": "Cambia password"
        },
        "language": "Lingua",
        "passwordRecoveryEmail": "Email per il recupero password",
        "primaryEmail": "Email principale",
        "title": "Profilo"
    },
    "users": {
        "role": {
            "owner": "Superadmin",
            "admin": "Amministartore",
            "usermanager": "Gestione Utente",
            "user": "Utente"
        },
        "externalLdapDialog": {
            "title": "Configura LDAP"
        },
        "passwordResetDialog": {
            "description": "Utilizza il link sottostante per reimpostare la password di {{username}} o invitare nuovamente:",
            "title": "Reimposta la password o invia link di invito per {{username}}"
        },
        "deleteGroupDialog": {
            "deleteAction": "Elimina",
            "description": "Questo gruppo ha ancora {{ memberCount }} membro(i). Sei sicuro che questo gruppo non sia utilizzato?",
            "title": "Elimina gruppo {{ name }}"
        },
        "deleteUserDialog": {
            "title": "Elimina utente {{ username }}",
            "deleteAction": "Elimina",
            "description": "Dopo l'eliminazione, l'utente non sarà in grado di accedere alla dashboard o accedere a nessuna delle app. Tieni presente che i dati utente all'interno delle app non vengono rimossi."
        },
        "editGroupDialog": {
            "externalLdapWarning": "Questo gruppo è sincronizzato dalla directory LDAP esterna.",
            "title": "Modifica gruppo {{ name }}"
        },
        "group": {
            "addGroupAction": "Aggiungi Gruppo",
            "users": "Utenti",
            "name": "Nome"
        },
        "addGroupDialog": {
            "title": "Aggiungi Gruppo"
        },
        "editUserDialog": {
            "externalLdapWarning": "Questo utente è sincronizzato dalla directory LDAP esterna.",
            "title": "Modifica utente {{ username }}"
        },
        "user": {
            "activeCheckbox": "Utente attivo",
            "recoveryEmail": "Email per il recupero password",
            "primaryEmail": "Email principale",
            "usernamePlaceholder": "Opzionale. Se non fornito, l'utente può scegliere durante la registrazione",
            "noGroups": "Nessun gruppo disponibile.",
            "groups": "Gruppi",
            "role": "Ruolo",
            "username": "Nome Utente",
            "fullName": "Nome Completo",
            "displayName": "Nome visualizzato"
        },
        "addUserDialog": {
            "addUserAction": "Aggiungi Utente",
            "sendInviteCheckbox": "Invia subito un'email di invito",
            "title": "Aggiungi Utente"
        },
        "externalLdap": {
            "errorSelfSignedCert": "Il server utilizza un certificato non valido o autofirmato.",
            "configureAction": "Configura",
            "syncAction": "Sincronizza",
            "autocreateUsersOnLogin": "Crea automaticamente gli utenti quando accedono a Cloudron",
            "usernameField": "Campo nome utente",
            "filter": "Filtro",
            "baseDn": "DN di base",
            "acceptSelfSignedCert": "Accetta certificato autofirmato",
            "server": "URL del Server",
            "noopInfo": "L'autenticazione LDAP non è configurata.",
            "description": "Cloudron sincronizzerà utenti e gruppi da un server LDAP o ActiveDirectory esterni. La verifica della password per l'autenticazione di tali utenti viene eseguita sul server esterno. La sincronizzazione non viene eseguita automaticamente ma deve essere attivata manualmente.",
            "auth": "Auth",
            "groupnameField": "Campo Groupname",
            "groupFilter": "Filtra Gruppo",
            "groupBaseDn": "Group Base DN",
            "syncGroups": "Sincronizza i gruppi",
            "provider": "Provider",
            "title": "LDAP",
            "bindPassword": "Bind Password (opzionale)",
            "bindUsername": "Bind DN/Nome Utente (opzionale)"
        },
        "settings": {
            "saveAction": "Salva",
            "require2FACheckbox": "Richiedi agli utenti di configurare la 2FA",
            "allowProfileEditCheckbox": "Consenti agli utenti di modificare il proprio nome e indirizzo email"
        },
        "groups": {
            "externalLdapTooltip": "Dalla directory LDAP esterna",
            "users": "Utenti",
            "name": "Nome"
        },
        "users": {
            "resetPasswordTooltip": "Reimposta la password o invia link di invito",
            "externalLdapTooltip": "Dalla directory LDAP esterna",
            "inactiveTooltip": "Utente non attivo",
            "usermanagerTooltip": "Questo utente può gestire gruppi e altri utenti",
            "adminTooltip": "Questo utente è un admin",
            "superadminTooltip": "Questo utente è un superadmin",
            "empty": "Nessun utente trovato",
            "groups": "Gruppi",
            "user": "Utente"
        }
    },
    "appstore": {
        "category": {
            "all": "Tutto",
            "newApps": "Nuove App",
            "popular": "Popolari"
        },
        "appNotFoundDialog": {
            "description": "Non c'è nessuna app <b>{{ appId }}</b> con versione <b>{{ version }}</b>.",
            "title": "App non trovata"
        },
        "installDialog": {
            "configuredForCloudronEmail": "Questa app è pre-configurata per l'uso con <a href=\"{{ emailDocsLink }}\" target=\"_blank\">Cloudron Email</a>.",
            "groups": "Gruppi",
            "users": "Utenti",
            "errorUserManagementSelectAtLeastOne": "Seleziona almeno un utente o gruppo",
            "userManagementSelectUsers": "Consenti solo i seguenti utenti e gruppi",
            "userManagementAllUsers": "Autorizza tutti gli utenti di questo Cloudron",
            "userManagementLeaveToApp": "Lascia la gestione degli utenti all'app",
            "userManagementMailbox": "Tutti gli utenti con una casella di posta su questo Cloudron hanno accesso.",
            "userManagementNone": "Questa app ha la propria gestione degli utenti.",
            "userManagement": "Gestione utente",
            "manualWarning": "Aggiungi manualmente un record A per <b>{{ location }}2</b> all'IP pubblico di questo Cloudron",
            "locationPlaceholder": "Lascia vuoto per utilizzare il dominio principale",
            "location": "Ubicazione",
            "memoryRequirement": "Richiede almeno {{ size }} di memoria",
            "lastUpdated": "Ultimo aggiornamento {{ date }}"
        },
        "unstable": "Instabile",
        "searchPlaceholder": "Cerca per alternative come Github, Dropbox, Slack, Trello, …",
        "title": "App Store"
    },
    "system": {
        "diskUsage": {
            "title": "Uso del disco"
        },
        "cpuUsage": {
            "title": "Uso della CPU"
        },
        "systemMemory": {
            "title": "Memoria Sistema"
        }
    },
    "settings": {
        "language": {
            "description": "La lingua predefinita di questo Cloudron può essere impostata qui. Questa verrà utilizzata anche per le email transazionali come l'invito dell'utente e la reimpostazione della password. Ogni utente può comunque cambiare la sua lingua preferita per la dashboard nel profilo.",
            "title": "Lingua"
        },
        "updateDialog": {
            "updateAction": "Aggiorna",
            "skipBackupCheckbox": "Salta Backup",
            "changes": "Cambiamenti",
            "unstableWarning": "Questo aggiornamento è una pre-release e non è ancora considerato stabile. Si prega di aggiornare a proprio rischio.",
            "blockingAppsInfo": "Attendi il completamento delle operazioni di cui sopra.",
            "blockingApps": "Le app seguenti stanno bloccando l'aggiornamento perché hanno azioni in sospeso:",
            "title": "Aggiorna Cloudron a"
        },
        "updateScheduleDialog": {
            "description": "Seleziona i giorni e gli orari durante i quali Cloudron applicherà gli aggiornamenti automatici della piattaforma e dell'app. Fai attenzione a non sovrapporre questa pianificazione alla <a href=\"/#/backups\">pianificazione dei backup</a>.",
            "selectOne": "Seleziona almeno un giorno e un'ora",
            "enableCheckbox": "Abilita Aggiornamenti Automatici",
            "disableCheckbox": "Disabilita Aggiornamenti Automatici"
        },
        "updates": {
            "stopUpdateAction": "Ferma Aggiornamento",
            "updateAvailableAction": "Aggiornamento Disponibile",
            "checkForUpdatesAction": "Controlla Aggiornamenti",
            "title": "Aggiornamenti"
        },
        "timezone": {
            "description": "L'impostazione del fuso orario corrente è <b>{{ timeZone }}</b>.\nQuesta impostazione viene utilizzata per la pianificazione delle attività di backup e aggiornamento.",
            "title": "Fuso orario"
        },
        "appstoreAccount": {
            "subscriptionReactivateAction": "Riattiva Abbonamento",
            "subscriptionChangeAction": "Cambia Abbonamento",
            "cloudronId": "ID Cloudron",
            "subscription": "Abbonamento",
            "setupAction": "Imposta Account",
            "description": "Un account Cloudron.io viene utilizzato per accedere all'App Store e gestire l'abbonamento.",
            "title": "Account Cloudron.io"
        },
        "title": "Impostazioni",
        "registryConfig": {
            "provider": "Fornitore Docker Registry"
        }
    },
    "services": {
        "configure": {
            "resetToDefaults": "Riportare alle condizioni originali",
            "title": "Configura {{ name }}"
        },
        "restartActionTooltip": "Riavvia",
        "memoryLimit": "Limite Memoria",
        "memoryUsage": "Uso Memoria",
        "service": "Servizio",
        "description": "I servizi Cloudron implementano funzionalità come database, posta elettronica e autenticazione.",
        "title": "Servizi"
    },
    "network": {
        "configureIp": {
            "providerGenericDescription": "L'indirizzo IP pubblico del server verrà rilevato automaticamente.",
            "title": "Configura l'IP del Provider"
        },
        "dyndns": {
            "description": "Abilita questa opzione per mantenere sincronizzati tutti i tuoi record DNS con un indirizzo IP che cambia. Ciò è utile quando Cloudron viene eseguito in una rete con un indirizzo IP pubblico che cambia frequentemente come una connessione domestica.",
            "title": "DNS Dinamico"
        },
        "firewall": {
            "configure": {
                "blocklistPlaceholder": "Indirizzo IP o Sottorete separati da linee",
                "description": "Gli indirizzi corrispondenti non saranno in grado di connettersi al server, inclusi il server di posta, il dashboard e tutte le app. Fai attenzione a non chiuderti fuori.",
                "title": "Configurazione Firewall"
            },
            "blocklist": "{{ blockCount }} IP bloccato(i)",
            "blockedIpRanges": "Indirizzi IP e Range bloccati",
            "title": "Firewall"
        },
        "ip": {
            "detected": "rilevato",
            "interfaceDescription": "Elenca i dispositivi disponibili sul server con:",
            "configure": "Configura",
            "interface": "Nome Interfaccia di Rete",
            "provider": "Provider",
            "description": "Cloudron utilizza questo indirizzo IP quando è configurato questo record DNS.",
            "title": "Indirizzo IP"
        },
        "title": "Rete"
    },
    "emails": {
        "typeFilterHeader": "Tutti gli eventi",
        "solrConfig": {
            "description": "Solr può essere utilizzato per fornire una rapida ricerca full-text per le e-mail. Solr viene eseguito solo se nel <a href=\"/#/services\" target=\"_blank\">servizio di posta</a> sono stati allocati almeno 3 GB di RAM."
        },
        "testMailDialog": {
            "sendAction": "Invia",
            "description": "Verrà inviata un'email di prova da <b>no-reply@{{ domain }} </b> all'indirizzo seguente.",
            "title": "Invia email di prova per {{ domain }}"
        },
        "spamFilterDialog": {
            "customRulesPlaceholder": "Regole personalizzate di Spamassassin",
            "blacklisteAddressesPlaceholder": "Indirizzi di posta elettronica separati da righe",
            "customRules": "Regole personalizzate di Spamassassin",
            "blacklisteAddressesInfo": "Gli indirizzi corrispondenti finiranno nella cartella Spam dell'utente. '*' e '?' sono supportati per i modelli glob.",
            "blacklisteAddresses": "Indirizzi sulla blocklist",
            "title": "Filtro antispam"
        },
        "changeMailSizeDialog": {
            "description": "La modifica della dimensione massima dei messaggi di posta elettronica richiede il riavvio del server di posta."
        },
        "changeDomainDialog": {
            "description": "Cloudron apporterà le modifiche DNS necessarie su tutti i domini e riavvierà il server di posta. I client di posta elettronica desktop e mobili devono essere riconfigurati per utilizzare questa nuova posizione come server IMAP e SMTP."
        },
        "eventlog": {
            "type": {
                "spamFilterTrainedInfo": "Filtro antispam addestrato utilizzando il contenuto della casella postale",
                "deniedInfo": "Connessione da {{ remote.ip }} negata. {{ details.message || details.reason }}",
                "outboundInfo": "Posta in coda per la consegna a {{ rcptTo | prettyEmailAddresses }} da {{ mailFrom | prettyEmailAddresses }}",
                "inboundInfo": "Posta in arrivo da {{ mailFrom | prettyEmailAddresses }} a {{ rcptTo | prettyEmailAddresses }}. Spam: {{ details.spamStatus.indexOf ('Yes,') === 0 ? 'Si' : 'No' }}",
                "bounceInfo": "Bounce inviato a {{ mailFrom | prettyEmailAddresses }} per la posta inviata a {{ rcptTo | prettyEmailAddresses }}. {{ details.message || details.reason }}",
                "deferredInfo": "Impossibile recapitare la posta a {{ rcptTo | prettyEmailAddresses }}. {{ details.message || details.reason }}. Riproverà tra {{details.delay}}s.",
                "spamFilterTrained": "Filtro antispam addestrato",
                "bounce": "Bounce",
                "denied": "Negato",
                "queued": "In coda",
                "incoming": "In arrivo",
                "deferred": "Differita",
                "outgoing": "In uscita"
            },
            "details": "Dettagli",
            "time": "Ora",
            "title": "Log eventi"
        },
        "settings": {
            "solrFts": "Ricerca di testo completo (Solr)",
            "spamFilterOverview": "{{blacklistCount}} indirizzo(i) nella blacklist.",
            "spamFilter": "Filtro antispam",
            "maxMailSize": "Dimensione massima dell'email",
            "location": "Ubicazione del server email",
            "title": "Impostazioni"
        },
        "domains": {
            "testEmailTooltip": "Invia email di test",
            "stats": "{{ mailboxCount }} Casella(e) / Usati: {{ usage }}",
            "disabled": "Disabilitato",
            "outbound": "Solo in uscita",
            "title": "Domini"
        },
        "title": "Email"
    },
    "branding": {
        "title": "Branding",
        "footer": {
            "title": "Piè di pagina"
        },
        "logo": "Logo",
        "cloudronName": "Nome Cloudron"
    },
    "terminal": {
        "downloadAction": "Scarica",
        "scheduler": "Schedulatore/Cron",
        "download": {
            "download": "Scarica"
        },
        "title": "Terminale"
    },
    "logs": {
        "download": "Scarica",
        "clear": "Pulisci",
        "title": "Logs"
    },
    "notifications": {
        "dismissTooltip": "Cancella"
    },
    "domains": {
        "removeDialog": {
            "removeAction": "Cancella",
            "title": "Vuoi davvero cancellare {{ domain }}?"
        },
        "domainDialog": {
            "fallbackCertCertificatePlaceholder": "Certificato",
            "fallbackCertKeyPlaceholder": "Chiave",
            "fallbackCertCustomCertInfo": "Questo <a href=\"{{ customCertLink }}\" target=\"_blank\">certificato wildcard</a> sarà utilizzato per tutte le app su questo dominio. Se non è già disponibile un certificato secondario, ne verrà generato uno di tipo self-signed.",
            "fallbackCertCustomCert": "Certificato personalizzato",
            "fallbackCert": "Certificato secondario (opzionale)",
            "zoneName": "Nome Zona (opzionale)",
            "advancedAction": "Configurazione avanzata…",
            "letsEncryptInfo": "Let's Encrypt richiede che il tuo server sia raggiungibile sulla porta 80",
            "wildcardInfo": "Configura un record <i>A</i> per <b>*.{{ domain }}</b> e <b>{{ domain }}</b> che punta all'IP di questo server.",
            "manualInfo": "Ogni record DNS deve essere configurato manualmente prima di ogni installazione.",
            "namecheapInfo": "L'IP di questo server deve essere autorizzato per questa chiave API.",
            "namecheapApiKey": "Chiave API",
            "namecheapUsername": "Nome utente Namecheap",
            "nameComApiToken": "Token API",
            "nameComUsername": "Nome utente Name.com",
            "linodeToken": "Token Linode",
            "cloudflareEmail": "Cloudflare E-mail",
            "cloudflareTokenTypeApiToken": "Token API",
            "cloudflareTokenTypeGlobalApiKey": "Chiave API globale",
            "cloudflareTokenType": "Tipo di Token",
            "goDaddyApiSecret": "Segreto API",
            "goDaddyApiKey": "Chiave API",
            "gandiApiKey": "Chiave API Gandi",
            "digitalOceanToken": "Token DigitalOcean",
            "gcdnsServiceAccountKey": "Service Account Key",
            "route53SecretAccessKey": "Secret Access Key",
            "route53AccessKeyId": "Id della chiave di accesso",
            "provider": "Provider DNS",
            "domain": "Dominio",
            "editTitle": "Configura {{ domain }}",
            "addTitle": "Aggiungi dominio",
            "matrixHostname": "Location del server matrix",
            "mastodonHostname": "Location del server Mastodon",
            "netcupCustomerNumber": "Numero cliente",
            "netcupApiKey": "Chiave API",
            "netcupApiPassword": "Password API"
        },
        "changeDashboardDomain": {
            "changeAction": "Cambia dominio",
            "description": "Questo sposterà il pannello e il mail server sul sottodominio <code>my</code> del dominio selezionato.",
            "title": "Cambia il dominio del pannello"
        },
        "renewCerts": {
            "renewAllAction": "Rinnova tutti i certificati",
            "description": "Cloudron rinnova i certificati Let's Encrypt automaticamente. Usa questa opzione per avviare un rinnovo ora.",
            "title": "Rinnova i certificati"
        },
        "provider": "Provider",
        "domain": "Dominio",
        "title": "Domini e Certificati"
    },
    "eventlog": {
        "filterAllEvents": "Tutti gli eventi",
        "details": "Dettagli",
        "source": "Sorgente",
        "time": "Ora",
        "title": "Log degli eventi"
    }
}
